* {
	margin:0;
	padding:0
}

body {
	background: #E5E5E5;
	font-family: Arial,Veranda, Times;
}

p {
	margin: 10px 0;
}

a:link, a:visited {
	color: #344A55;
}

a:hover {
	color: #344A55;
	text-decoration: none;
}

img {
	border:0;
}

#wrapper {
	margin-top: 10px;
	margin-right:auto;
	margin-left:auto;
	width: 600px;
	background-color: #FFF;
	color: #000;
	direction: rtl;
	background-image: url('back.gif');
	background-repeat: repeat-y;

}
#header {

}

#navcontainer {
	text-align: center;
	font-size: 0.8em;
}

#quick_search {
	display: none;
	border: 1px dashed black;
	margin: 10px auto;
	padding: 10px;
	width: 50%;
	
}

#content {
	padding: 20px;
	width: 500px;
	margin: 0 auto;
}

#banners {
	text-align: center;
}

#banners img {
	margin: 10px;
	padding: 0 10px;
}

ul,ol {
	padding: 0 20px;
}

.categorie {
	margin: 0 0 10px 0;

}

.questions_list {
	padding: 10px 40px 40px 40px;
}

.question_div {
	margin: 10px 0 20px 0;
}

#more_questions_div {
	margin: 30px 0 20px 0;
}

.question_details {
	display: block;
	margin: 10px 0;
}

.small {
	font-size: 0.6em;
}
h1 { 
	font-size: 1.3em;
	text-decoration:underline;
	margin: 15px 0;
}

h2 { 
	font-size: 1em;
}

#searchbox {
	margin: 15px 0;
}

#main {
	margin: 0 auto;
	text-align: center;
}
#main h1 {
	font-size: 1 em;
}
#helpus {
	margin: 0 auto;
	text-align: right;
}
#helpus h1 {
	font-size: 1 em;
}

.google {
	margin: 5px auto;
	padding: 7px 0;
	width: 570px;
	text-align:center;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

#content li {
	margin-top: 5px;
	margin-bottom: 5px;
}

#copyright {
	margin: 0 auto;
	font-size: 0.6em;
	width: 600px;
	text-align: center;
	color: #505050;
}